@charset "UTF-8";
/* CSS Document */
body {
	background-image:url("../sozai/kumo1.png");
	position: static;
	background-size:cover;
	background-attachment:local;
	background: 
	
	
	}

.kumo b{
	position: absolute;
	top: 650px;
	left:280px;
	right:0px;
	bottom:0px;
	
}
.kumo c{
	width: 300px;
　　height: 200px;
	
}
#seri{
	
	font-family: Tahoma, Geneva, "sans-serif";
	color: #2196F　;
	font-size: 50px;
	position: absolute;
	top: 722px;
	left:650px;
	right:0px;
	bottom:0px;
	}

